diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
index 53d24ab..c973159 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
@@ -1478,27 +1478,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Leicestershire
+    // Norfolk
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Leicestershire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Norfolk">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Leicestershire</rdfs:label>
-      <skos:definition>The two-tier county of Leicestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Norfolk</rdfs:label>
+      <skos:definition>The two-tier county of Norfolk in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Leicestershire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Norfolk</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LEC">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NFK">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Leicestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-LEC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LEC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Leicestershire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Leicestershire"/>
+      <skos:definition>subdivision code for the two-tier county of Norfolk in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-NFK</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NFK</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Norfolk"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Norfolk"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1508,27 +1508,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rochdale
+    // Portsmouth
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Rochdale">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Portsmouth">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rochdale</rdfs:label>
-      <skos:definition>The metropolitan district of Rochdale in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Portsmouth</rdfs:label>
+      <skos:definition>The unitary authority of Portsmouth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rochdale</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Portsmouth</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-RCH">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-POR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Rochdale in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-RCH</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-RCH</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Rochdale"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Rochdale"/>
+      <skos:definition>subdivision code for the unitary authority of Portsmouth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-POR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-POR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Portsmouth"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Portsmouth"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1538,27 +1538,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rotherham
+    // South Gloucestershire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Rotherham">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;SouthGloucestershire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rotherham</rdfs:label>
-      <skos:definition>The metropolitan district of Rotherham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>South Gloucestershire</rdfs:label>
+      <skos:definition>The unitary authority of South Gloucestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rotherham</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Gloucestershire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-ROT">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SGC">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Rotherham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-ROT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-ROT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Rotherham"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Rotherham"/>
+      <skos:definition>subdivision code for the unitary authority of South Gloucestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SGC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SGC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;SouthGloucestershire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;SouthGloucestershire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1568,27 +1568,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Suffolk
+    // West Berkshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Suffolk">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;WestBerkshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Suffolk</rdfs:label>
-      <skos:definition>The two-tier county of Suffolk in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>West Berkshire</rdfs:label>
+      <skos:definition>The unitary authority of West Berkshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Suffolk</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">West Berkshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SFK">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WBK">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Suffolk in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SFK</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SFK</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Suffolk"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Suffolk"/>
+      <skos:definition>subdivision code for the unitary authority of West Berkshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-WBK</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WBK</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;WestBerkshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;WestBerkshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1598,27 +1598,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Surrey
+    // Wandsworth
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Surrey">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Wandsworth">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Surrey</rdfs:label>
-      <skos:definition>The two-tier county of Surrey in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Wandsworth</rdfs:label>
+      <skos:definition>The London borough of Wandsworth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Surrey</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wandsworth</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SRY">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WND">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Surrey in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SRY</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SRY</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Surrey"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Surrey"/>
+      <skos:definition>subdivision code for the London borough of Wandsworth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-WND</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WND</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Wandsworth"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Wandsworth"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1628,27 +1628,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Southampton
+    // Warrington
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Southampton">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Warrington">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Southampton</rdfs:label>
-      <skos:definition>The unitary authority of Southampton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Warrington</rdfs:label>
+      <skos:definition>The unitary authority of Warrington in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Southampton</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Warrington</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-STH">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WRT">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Southampton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-STH</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-STH</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Southampton"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Southampton"/>
+      <skos:definition>subdivision code for the unitary authority of Warrington in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-WRT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WRT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Warrington"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Warrington"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1658,27 +1658,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Stockton-on-Tees
+    // Isles of Scilly
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Stockton-on-Tees">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;IslesOfScilly">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Stockton-on-Tees</rdfs:label>
-      <skos:definition>The unitary authority of Stockton-on-Tees in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Isles of Scilly</rdfs:label>
+      <skos:definition>The unitary authority of Isles of Scilly in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Stockton-on-Tees</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Isles of Scilly</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-STT">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-IOS">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Stockton-on-Tees in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-STT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-STT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Stockton-on-Tees"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Stockton-on-Tees"/>
+      <skos:definition>subdivision code for the unitary authority of Isles of Scilly in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-IOS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-IOS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;IslesOfScilly"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;IslesOfScilly"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1688,27 +1688,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Swindon
+    // Bath and North East Somerset
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Swindon">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;BathAndNorthEastSomerset">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Swindon</rdfs:label>
-      <skos:definition>The unitary authority of Swindon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Bath and North East Somerset</rdfs:label>
+      <skos:definition>The unitary authority of Bath and North East Somerset in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Swindon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bath and North East Somerset</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SWD">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BAS">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Swindon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SWD</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SWD</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Swindon"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Swindon"/>
+      <skos:definition>subdivision code for the unitary authority of Bath and North East Somerset in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BAS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BAS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;BathAndNorthEastSomerset"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;BathAndNorthEastSomerset"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1718,27 +1718,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Telford and Wrekin
+    // Birmingham
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;TelfordAndWrekin">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Birmingham">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Telford and Wrekin</rdfs:label>
-      <skos:definition>The unitary authority of Telford and Wrekin in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Birmingham</rdfs:label>
+      <skos:definition>The metropolitan district of Birmingham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Telford and Wrekin</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Birmingham</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-TFW">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BIR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Telford and Wrekin in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-TFW</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-TFW</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;TelfordAndWrekin"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;TelfordAndWrekin"/>
+      <skos:definition>subdivision code for the metropolitan district of Birmingham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BIR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BIR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Birmingham"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Birmingham"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1748,27 +1748,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Windsor and Maidenhead
+    // Blackpool
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;WindsorAndMaidenhead">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Blackpool">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Windsor and Maidenhead</rdfs:label>
-      <skos:definition>The unitary authority of Windsor and Maidenhead in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Blackpool</rdfs:label>
+      <skos:definition>The unitary authority of Blackpool in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Windsor and Maidenhead</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Blackpool</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WNM">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BPL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Windsor and Maidenhead in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-WNM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WNM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;WindsorAndMaidenhead"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;WindsorAndMaidenhead"/>
+      <skos:definition>subdivision code for the unitary authority of Blackpool in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BPL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BPL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Blackpool"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Blackpool"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1778,27 +1778,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Worcestershire
+    // Cheshire West and Chester
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Worcestershire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;CheshireWestAndChester">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Worcestershire</rdfs:label>
-      <skos:definition>The two-tier county of Worcestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Cheshire West and Chester</rdfs:label>
+      <skos:definition>The unitary authority of Cheshire West and Chester in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Worcestershire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cheshire West and Chester</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WOR">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CHW">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Worcestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-WOR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WOR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Worcestershire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Worcestershire"/>
+      <skos:definition>subdivision code for the unitary authority of Cheshire West and Chester in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-CHW</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CHW</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;CheshireWestAndChester"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;CheshireWestAndChester"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -1808,27 +1808,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // West Sussex
+    // Hounslow
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;WestSussex">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Hounslow">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>West Sussex</rdfs:label>
-      <skos:definition>The two-tier county of West Sussex in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Hounslow</rdfs:label>
+      <skos:definition>The London borough of Hounslow in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">West Sussex</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hounslow</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WSX">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HNS">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of West Sussex in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-WSX</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WSX</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;WestSussex"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;WestSussex"/>
+      <skos:definition>subdivision code for the London borough of Hounslow in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-HNS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HNS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Hounslow"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Hounslow"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
